### Method

# Gimp Matrix3 equal

#### Declaration [src]

    gboolean
    gimp_matrix3_equal (
      const GimpMatrix3* matrix1,
      const GimpMatrix3* matrix2
    )

#### Description [src]

Checks if two matrices are equal.

Available since: | 2.10.16

#### Parameters

`matrix2` | `GimpMatrix3`
| The second matrix.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` the matrices are equal, `FALSE` otherwise.